<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="sharing" weblate-flags="auto-java-messageformat">
        <source>Freebusy sharing</source>
        <target state="translated">Sprawdzanie dostępności (wolny/zajęty) w kalendarzu innej osoby</target>
      </trans-unit>
    </body>
  </file>
</xliff>
